Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001176 [Piwigo] other minor have not tried 2009.09.27 21:57 2009.10.10 22:24
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.5 Product Version 2.0.4
  Target Version 2.0.5 Product Build
Summary 0001176: Mail are not sent on Free.fr websites
Description cf. http://fr.piwigo.org/forum/viewtopic.php?pid=120833#p120833 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002921)
svn (reporter)
2009.09.27 22:02

[Subversion] r3925 by rub on branch 2.0

-----[Subversion commit log]----------------------------------------------------
Bug 1176: Mail are not sent on Free sites
"To: undisclosed-recipients: ;" are removed
(0002922)
svn (reporter)
2009.09.27 22:04

[Subversion] r3926 by rub on trunk

-----[Subversion commit log]----------------------------------------------------
merge -c3925 from branch 2.0 to trunk

Bug 1176: Mail are not sent on Free sites
"To: undisclosed-recipients: ;" are removed
(0002927)
svn (reporter)
2009.09.28 22:47

[Subversion] r3937 by rub on branch 2.0

-----[Subversion commit log]----------------------------------------------------
Bug 1176: Mail are not sent on Free sites
Add text/plain like alternative content-type
(0002928)
svn (reporter)
2009.09.28 22:54

[Subversion] r3938 by rub on trunk

-----[Subversion commit log]----------------------------------------------------
merge -c3937 from branch 2.0 to trunk
Bug 1176: Mail are not sent on Free sites
Add text/plain like alternative content-type

- Issue History
Date Modified Username Field Change
2009.09.27 21:57 rub New Issue
2009.09.27 21:57 rub Status new => assigned
2009.09.27 21:57 rub Assigned To => rub
2009.09.27 21:57 rub browser => any
2009.09.27 21:57 rub Web server => Apache 1.3.x
2009.09.27 22:02 svn Checkin
2009.09.27 22:02 svn Note Added: 0002921
2009.09.27 22:04 svn Checkin
2009.09.27 22:04 svn Note Added: 0002922
2009.09.27 22:18 rub Description Updated
2009.09.28 22:47 svn Checkin
2009.09.28 22:47 svn Note Added: 0002927
2009.09.28 22:54 svn Checkin
2009.09.28 22:54 svn Note Added: 0002928
2009.10.01 07:20 rub Status assigned => closed
2009.10.01 07:20 rub Resolution open => fixed
2009.10.01 07:20 rub Fixed in Version => 2.0.5
2009.10.10 22:24 plg Summary Mail are not sent on Free sites => Mail are not sent on Free.fr websites


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker